.deleteContentForm {
    display: inline;
}

label.required:after {
    content: "*";
    margin-left: 3px;
    position: relative;
    top: 0;
    color: #f16363;
}

.error {
    color: #f16363;
    font-size: 12px;
    font-weight: normal;
}
/*.container {*/
    /*min-height: 500px;*/
    /*margin-top: 50px;*/
/*}*/

.navbar-static-top {
    z-index: 50;
    border-width: 0 0 1px;
}

.list{
    list-style: none;
    background:red;
}

.heading-title h3{
    text-align: center;
    padding: 12px;
    background: #2270b8;
    color: #fff;
    width: 72%;
    margin-left: 159px;
    margin-bottom: 30px;
    box-shadow: 0 0 5px #aca7a7;
    font-size: 21px;
}
